/* CSS Document */

#globalNavi {
	width:960px;
	height:50px;
	margin:0 auto;
	text-align:left;
}

#globalNavi ul li {
	float:left;
}

#globalNavi ul li a {
	display:block;
	width:160px;
	height:50px;
}


#globalNavi ul li a span {
	display:none;
}

#globalNavi ul li#gnavi01 a {
	background:url(../images/gnav01.jpg) no-repeat;
}
#globalNavi ul li#gnavi01 a:hover,
#globalNavi ul li#gnavi01 a:focus,
#globalNavi ul li#gnavi01 a:active{
	background:url(../images/gnav01_ov.jpg) no-repeat;
}


#globalNavi ul li#gnavi02 a {
	background:url(../images/gnav02.jpg) no-repeat;
}
#globalNavi ul li#gnavi02 a:hover,
#globalNavi ul li#gnavi02 a:focus,
#globalNavi ul li#gnavi02 a:active{
	background:url(../images/gnav02_ov.jpg) no-repeat;
}


#globalNavi ul li#gnavi03 a {
	background:url(../images/gnav03.jpg) no-repeat;
}
#globalNavi ul li#gnavi03 a:hover,
#globalNavi ul li#gnavi03 a:focus,
#globalNavi ul li#gnavi03 a:active{
	background:url(../images/gnav03_ov.jpg) no-repeat;
}


#globalNavi ul li#gnavi04 a {
	background:url(../images/gnav04.jpg) no-repeat;
}
#globalNavi ul li#gnavi04 a:hover,
#globalNavi ul li#gnavi04 a:focus,
#globalNavi ul li#gnavi04 a:active{
	background:url(../images/gnav04_ov.jpg) no-repeat;
}


#globalNavi ul li#gnavi05 a {
	background:url(../images/gnav05.jpg) no-repeat;
}
#globalNavi ul li#gnavi05 a:hover,
#globalNavi ul li#gnavi05 a:focus,
#globalNavi ul li#gnavi05 a:active{
	background:url(../images/gnav05_ov.jpg) no-repeat;
}


#globalNavi ul li#gnavi06 a {
	background:url(../images/gnav06.jpg) no-repeat;
}
#globalNavi ul li#gnavi06 a:hover,
#globalNavi ul li#gnavi06 a:focus,
#globalNavi ul li#gnavi06 a:active{
	background:url(../images/gnav06_ov.jpg) no-repeat;
}



#graduatePage #globalNavi ul li#gnavi03 a {
	background:url(../images/gnav03_ov.jpg) no-repeat;
}
#prospectivePage #globalNavi ul li#gnavi04 a {
	background:url(../images/gnav04_ov.jpg) no-repeat;
}